CMSIS-DSP: arm_fir_data.c File Reference

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
arm_fir_data.c File Reference

## Variables
float32_t | testInput_f32_1kHz_15kHz [320]
float32_t | refOutput [320]

## Variable Documentation

float32_t refOutput[320]

Referenced by main().

float32_t testInput_f32_1kHz_15kHz[320]

Referenced by main().